=== modified file 'NEWS'
--- NEWS	2007-11-19 22:54:30 +0000
+++ NEWS	2007-11-23 13:58:04 +0000
@@ -42,6 +42,11 @@
      sorted chronologically instead of lexicographically with --sort=time.
      (Adeodato Simó, #120231)
 
+   * Windows standalone version of bzr is able to load system-wide plugins from
+     "plugins" subdirectory in installation directory. In addition standalone
+     installer write to the registry (HKLM\SOFTWARE\Bazaar) useful info 
+     about paths and bzr version. (Alexander Belchenko, #129298)
+
   DOCUMENTATION:
 
   BUG FIXES:

=== modified file 'tools/win32/bzr.iss.cog'
--- tools/win32/bzr.iss.cog	2007-11-23 12:44:06 +0000
+++ tools/win32/bzr.iss.cog	2007-11-23 13:58:04 +0000
@@ -118,6 +118,7 @@
 
 [Dirs]
 Name: "{userappdata}\bazaar\2.0"
+Name: "{app}\plugins"; Flags: uninsalwaysuninstall
 
 
 [Icons]
@@ -158,3 +159,7 @@
 
 [UninstallRun]
 Filename: "{app}\bzr_postinstall.exe"; Parameters: "--delete-path --delete-shell-menu --silent"; Flags: skipifdoesntexist runhidden; 
+
+
+[UninstallDelete]
+Type: filesandordirs; Name: "{app}\plugins\*"

